<ion-header>
  <ion-toolbar>
    <ion-buttons slot='start'>
      <ion-back-button defaultHref='tabs/profile'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'privacy.title' | translate }}</ion-title>
    <!--  <ion-buttons slot="primary">
        <ion-button color="primary" (click)='openHelpModal()'>
          <ion-icon slot="icon-only"  size='large' slot='end'
                    name="help-outline" class='custom' >
          </ion-icon>
        </ion-button>
      </ion-buttons>-->
  </ion-toolbar>
</ion-header>

<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark'>
        <div class='toolbar-title'>{{ 'privacy.title' | translate }}
        </div>
      </ion-title>
      <div>
        <p>{{ 'privacy.descrizione' | translate }}</p>
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-grid>
    <ion-row>
      <ion-col class='ion-padding'>
        <div [innerHTML]="'privacy.testo' | translate | sanitizeHtml"></div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
